pbalign
map Pacific Biosciences reads to reference DNA sequences

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/pbalign

general

source
pbalign (optional, misc)
version
0.3.1-1
maint
Debian Med Packaging Team (a), Afif Elghraoui (u)
std-ver
4.2.1
VCS
Git (browse)

binaries

todo

  • Lintian reports 1 warning about this package. You should make the package lintian clean getting rid of it.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.3.0 instead of 4.2.1).
  • A new upstream version is available: 0.3.2, you should consider packaging it.

problems

testing migration

excuses:
  • Migration status: BLOCKED: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • 81 days old (needed 2 days)
  • pbalign/armel unsatisfiable Depends: blasr (>= 5.3+0)
  • pbalign/armhf unsatisfiable Depends: blasr (>= 5.3+0)
  • pbalign/i386 unsatisfiable Depends: blasr (>= 5.3+0)
  • pbalign/mips unsatisfiable Depends: blasr (>= 5.3+0)
  • pbalign/mipsel unsatisfiable Depends: blasr (>= 5.3+0)
  • pbalign/s390x unsatisfiable Depends: blasr (>= 5.3+0)
  • python-pbalign/armel unsatisfiable Depends: python-pysam
  • python-pbalign/armel unsatisfiable Depends: blasr (>= 5.3+0)
  • python-pbalign/armhf unsatisfiable Depends: python-pysam
  • python-pbalign/armhf unsatisfiable Depends: blasr (>= 5.3+0)
  • python-pbalign/i386 unsatisfiable Depends: python-pysam
  • python-pbalign/i386 unsatisfiable Depends: blasr (>= 5.3+0)
  • python-pbalign/mips unsatisfiable Depends: python-pysam
  • python-pbalign/mips unsatisfiable Depends: blasr (>= 5.3+0)
  • python-pbalign/mipsel unsatisfiable Depends: python-pysam
  • python-pbalign/mipsel unsatisfiable Depends: blasr (>= 5.3+0)
  • python-pbalign/s390x unsatisfiable Depends: python-pysam
  • python-pbalign/s390x unsatisfiable Depends: blasr (>= 5.3+0)
  • Piuparts tested OK - https://piuparts.debian.org/sid/source/p/pbalign.html
  • Required age reduced by 3 days because of autopkgtest
  • Checking build-dependency on amd64
  • Invalidated by dependency
  • Depends: pbalign blasr (not considered)

news RSS

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0